Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Get Skill Content

GET
/skills/{skill_id}/content

Download a skill zip bundle by its ID.

Get Skill Content

curl https://api.openai.com/v1/skills/$SKILL_ID/content \
    -H "Authorization: Bearer $OPENAI_API_KEY"
Path Parameters
skill_id: string

The identifier of the skill to download.

Returns

file

Returns Examples